ALTER TABLE `zc`.`cms_newschannel`
ADD COLUMN `usageType` ENUM('kt', 'qt') NULL DEFAULT 'qt' AFTER `app_id`;
ALTER TABLE `zc`.`cms_article`
ADD COLUMN `usageType` ENUM('kt', 'qt') NULL DEFAULT 'qt' AFTER `app_id`;
ALTER TABLE `zc`.`cms_article`
ADD COLUMN `mediaType` ENUM('vd', 'ad','qt') NULL DEFAULT 'qt' AFTER `app_id`;
ALTER TABLE `zc`.`cms_article`
ADD COLUMN `videourl` VARCHAR(255) DEFAULT NULL;
